/*
	File:		UnicodeHubConstants.h

	Contains:	xxx put contents here xxx

	Version:	System 8.6

	Copyright:	 1999 by Apple Computer, Inc., all rights reserved.

	File Ownership:

		DRI:				Julio Gonzalez

		Other Contact:		Peter Edberg

		Technology:			System Software

	Writers:

		(jag)	Julio Gonzalez

	Change History (most recent first):

	  <TEC2>	  2/9/99	jag		Change kFirstToUnicodeCheck and kLastToUnicodeCheck to reflect
									new ToFlags in UI. Also the equivalent same for FromFlags.
*/

// ===========================================================================
//	ControlsConstants.h				1995 Metrowerks Inc. All rights reserved.
// ===========================================================================

#pragma once

const ResIDT	rPPob_UnicodeHubWindow	= 1;
const ResIDT	rRidL_UnicodeHubWindow	= rPPob_UnicodeHubWindow;
const PaneIDT	kFirstFromUnicodeCheck	= 3000;
//const PaneIDT	kDirectionalityCheck	= 3002;
const PaneIDT	kLastFromUnicodeCheck	= 3010;
const PaneIDT	kFirstToUnicodeCheck	= 4000;
const PaneIDT	kLastToUnicodeCheck		= 4010;
const PaneIDT	kLeftEncodingPopup		= 2000;
const PaneIDT	kRightEncodingPopup		= 2001;
const PaneIDT	kLeftConvertButton		= 7000;
const PaneIDT	kRightConvertButton		= 7001;
const PaneIDT	kInputReadCaption		= 8000;
const PaneIDT	kOutputLenCaption		= 8001;
const PaneIDT	kErrorCaption			= 8003;
const PaneIDT	kLeftText				= 5000;
const PaneIDT	kRightText				= 5001;
const PaneIDT	kFontMenuPopup			= 5500;
const PaneIDT	kLeftDisplayHex			= 9000;
const PaneIDT	kRightDisplayHex		= 9001;

const short		kSimpleAlert			= 129;