/*
 *	MyHeaders.h
 *
 *	Processor independant interface to the MyHeaders<xxx> files ...
 */

#ifdef __cplusplus

#if __POWERPC__
	#include <MyHeadersPPC++>
#elif __CFM68K__
	#include <MyHeadersCFM68K++>
#else
	#include <MyHeaders68K++>
#endif

#else

#if __POWERPC__
	#include <MyHeadersPPC>
#elif __CFM68K__
	#include <MyHeadersCFM68K>
#else
	#include <MyHeaders68K>
#endif

#endif
